package dic;

/**
 * Created by sunhao on 17/8/1.
 * desc:app平台类型
 */
public enum RoleEnum {

    MANAGER(1L,"管理员"),
    SUB_APP_MANAGER(2L,"子应用管理员"),
    CUSTOM_AUTH(3L,"自定义权限"),
    CUSTOM_ROLE(4L,"自定义角色"),
    CHANNEL_PERSON(5L,"渠道账号");

    private Long key;
    private String value;

    RoleEnum(Long key, String value) {
        this.key = key;
        this.value = value;
    }

    public Long getKey() {
        return key;
    }

    public String getValue() {
        return value;
    }

}
